<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CompanyPositionInfo](./bitburner.companypositioninfo.md) &gt; [name](./bitburner.companypositioninfo.name.md)

## CompanyPositionInfo.name property

**Signature:**

```typescript
name: JobName;
```
